<?php
define('MIMIMI_CORE_THEME',    'default');
define('MIMIMI_APP_THEME',     'default');
define('MIMIMI_INSTALL_THEME', 'default');

define('MIMIMI_DATABASE_DRIVER',           'mysql');
define('MIMIMI_DATABASE_HOST',             'localhost');
    define('MIMIMI_DATABASE_PORT',         '');
    define('MIMIMI_DATABASE_USER',         'root');
    define('MIMIMI_DATABASE_PASSWORD',     '');
define('MIMIMI_DATABASE_NAME',             'test_v53');
    define('MIMIMI_DATABASE_TABLE_PREFIX', '');
define('MIMIMI_DATABASE_CHARSET',          'utf8mb4');
define('MIMIMI_DATABASE_COLLATION',        '');
